#!/bin/bash

# Create variable temp file to avoid conflict if multiple actions running
export TEMP_HTML_FILE=/tmp/geneos_email_$$.html

# Execute script which reads Geneos environment variables and save output
/opt/itrs/gateway/action2html.py > ${TEMP_HTML_FILE}

echo Please customize the command here to send HTML file as email alert e.g. sendmail / mailx, etc
echo User should check their individual company setup
cat ${TEMP_HTML_FILE}

# Clean up temp file
rm ${TEMP_HTML_FILE}
